#smarteditor2 span.blind,
#cheditor span.blind,
.editor_blind,
.wa_blind {
    position: absolute !important;
    width: 1px !important;
    height: 1px !important;
    overflow: hidden !important;
    clip: rect(1px, 1px, 1px, 1px);
    white-space: nowrap;
}


.sound_only, .cke_sc {
    display: none;
}

.online_content {
    padding: 10px 20px 10px 0px !important;
}

.captcha {
    display: flex; 
    width: 100%;
    
}
.captcha > legend {
    display: none;
}

#captcha_info {
    display: none;
}
#captcha_mp3, #captcha_reload {
    width: 40px;
    background-color: #fff;
    border: 0px;
    padding: 3px;
}

#captcha_img {
    width: 25%;
}

#captcha_key {
    width: 45%;
    margin-top: 5px;
    margin-right: 10px;
}
#captcha_reload span {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url('/admin/plugin/kcaptcha/img/reload.gif') no-repeat center;
    background-size: contain;
    vertical-align: middle;
    margin-right: 4px;
}

#captcha_mp3 span {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url('/admin/plugin/kcaptcha/img/sound.gif') no-repeat center;
    background-size: contain;
    vertical-align: middle;
    margin-right: 4px;
}

.btn-group {
    margin-top: 20px;
}

@media (max-width: 700px) {
    #captcha_mp3 {
        display: none;
    }
    #captcha_img {
        width: 37%;
    }
    #captcha_key {
        width: 40%;
        margin-top: 5px;
        margin-right: 3px;
    }
    #captcha_mp3, #captcha_reload {
        width: 30px;
        margin-top: 10px;

    }
    #captcha_reload span {
        width: 30px;
        height: 20px;
    }

    #captcha_mp3 span {
        width: 30px;
        height: 20px;
    }
}
